	body {
		margin:0px 0px 20px 0px;
                  background: #f3f4cc;
		background-image:url(pix/background.gif);
                  background-position:left top; 
                  background-attachment:fixed; 
                  background-repeat:no-repeat;
		}
	A 			{ color: #0E4F44; text-decoration: underline; }
	A:link		{ color: #0E4F44; text-decoration: underline; }
	A:visited	{ color: #0E4F44; text-decoration: underline; }
	A:active	{ color: #1AAA35;  }
	A:hover		{ color: #1AAA35;  }

	h1, h2, h3 {
		margin: 0px;
		padding: 0px;
	}

	#banner { position: fixed;
                       top: 0px;
                        left: 0px;
			z-index: 2
                 
		}

	#banner a,
        #banner a:link,
        #banner a:visited,
        #banner a:active,
        #banner a:hover {
		font-family:palatino,  georgia, verdana, arial, sans-serif;
		font-size: xx-large;
		color: #333;
		text-decoration: none;
		}

	.description {
		font-family:palatino,  georgia, times new roman, serif;
		color:#333;
		font-size:small;
  		text-transform:none;	
		}
				
	#content { 
		position: absolute;
		left: 65px;
                top: 144px;
		width: 660px;
                z-index: 1;
		}

	#container {
				border:0px 		
		}

        #clock {
                position: absolute;
		margin-left: 810px;
                top: 10px;
                
                
                               }

        
        #bgcalendar {
                position: absolute;
		margin-left: 714px;
                top: 110px;
                
                
                               }

	#links {	
                  position: absolute;
		  margin-left: 750px;
                  top: 120px;
		padding: 15px;				
		width: 200px;	
               		
		}
		
	.blog {
  		padding:15px;
				}

	.blogbody {
		font-family:palatino, georgia, verdana, arial, sans-serif;
		color:#0E4F44;
		font-size:small;
		font-weight:normal;
  		line-height:200%;
		}

	.blogbody a,
	.blogbody a:link,
	.blogbody a:visited,
	.blogbody a:active,
	.blogbody a:hover {
		font-weight: normal;
		text-decoration: underline;
	}

	.title	{
		font-family: palatino, georgia, times new roman, serif;
		font-size: medium;
		color: #666666;
		}			

	#menu {
  		margin-bottom:15px;
		text-align:center;
		}		

	.date	{ 
		font-family: palatino, georgia, times new roman, serif; 
		font-size: large; 
		color: #333; 
		border-bottom:1px solid #999;
		margin-bottom:10px;
		font-weight:bold;
		}			
		
	.posted	{ 
		font-family:verdana, arial, sans-serif; 
		font-size: x-small; 
		color: #000000; 
		margin-bottom:25px;
		}
		
		
	.calendar { 
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		line-height:140%;
  		padding:2px;
                text-align:left;
		}
	
	.calendarhead {	
		font-family: palatino, georgia, times new roman, serif;
		color:#666600;
		font-size:small;
		font-weight:normal;
  		padding:2px;
		letter-spacing: .3em;
  		text-transform:uppercase;
		text-align:left;			
		}	
	
	.side {
		font-family:verdana, arial, sans-serif;
		color:#333;
		font-size:x-small;
		font-weight:normal;
  		background:#f3f4cc;
  		line-height:140%;

      

  %